## org.apache.poi.ss.util.cellwalk
Interface CellHandler

    public interface CellHandler

Represents callback for CellWalk traverse method.

Author:
  Roman Kashitsyn

Method Summary
`void` `onCell(Cell cell, CellWalkContext ctx)`

Method Detail

### onCell

    void onCell(Cell cell,
                CellWalkContext ctx)

  Parameters:
    `cell` - current cell
    `ctx` - information about invokation context

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.